Critical SAP Recon flaw exposes thousands of systems to attacks

By GIXnews

SAP patched a critical vulnerability affecting over 40,000 systems and found in the SAP NetWeaver Java versions 7.30 to 7.50, a core component of several solutions and products deployed in most SAP environments. […]

Source:: BleepingComputer